Bug 1291 - need summary
need summary
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-23 05:44 EST by c.d.r.hines
Modified: 2017-10-19 20:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-02 19:41:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description c.d.r.hines 1999-02-23 05:44:33 EST
The boot disk does not work correctly on a machine with
solaris x86 installed as well. The kernel hangs when it is
listing the partition table and will not proceed.
Comment 1 David Lawrence 1999-03-02 19:41:59 EST
I was unable to replicate this problem in the test lab with Solaris
x86 installed. It does incorrectly interpret the Solaris partition as
Linux Swap but we are working to fix that. You will probably need to
use the Solaris partitioning utility to free up space for Linux unless
you are planning on using the whole drive then just use DiskDruid to
remove it.
Comment 2 openshift-github-bot 2017-10-19 20:51:14 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/f5e4c52a4cce516b3fa971ddf9fa62765dab3546
Squashed 'cmd/service-catalog/go/src/github.com/kubernetes-incubator/service-catalog/' changes from 3aacfedec6..aa27078754

aa27078754 origin build: add origin tooling
bcf37fdc36 0.1.0-rc2 chart updates (#1410)
4ab0a0aea2 add back 'Processing' message for instance deletion (#1332)
0ecbcb1027 Update logs for Cluster service plans. (#1389)
8b491ef5e7 Fix a quoting nit (#1400)
63685e47a7 add orphan mitigation-specific conditions for instances (#1378)
adee662dc6 Updated missed fields in service and plan specs (#1406)
2095919407 Handle default plan setting when using k8s names (#1405)
607ba66084 Document rbacEnable. (#1404)
268294ee56 Adding rbac definition for v1 api endpoint. (#1284)
103288d3e7 differentiate between failed updates and provisions during deletion (#1383)
eba8ba4be4 enable API aggregation and Service Catalog RBAC on Jenkins (#1333)
5a93315f5e Validate relistDuration is non-negative (#1395)
e279d214e0 Fix log messages for secrets (#1385)
87fa8c95b0 fix status update when starting orphan mitigation (#1372)
11f18f3d17 Switch to wget for integration apiserver checks (#1384)
8c44a7d12f update OSB client to 2.13 (#1392)
e64bbd1dc8 default plan admission controller: filter list of service plans/service classes by the class name (#1351)
6648c0e402 Check field names. Fix issue 1291 (#1379)
531984167e update comment for instance generation check (#1382)
7d5823f1d5 remove internal poll method (#1381)
07d306892b Rework the logging for controller_instance. (#1371)
5f4ca01ed8 address PR comment as a followup (#1380)
485d5e6721 Add support for specifying plan using K8S names. (#1377)
662bba8083 Log number of secret keys created for binding credential (#1375)
8ad6a315fa Move controller constants into correct files (#1373)
7bd66dda10 Adding type to log. (#1339)
1ce5c4d91c Remove k8s/k8s dependency (#1355)
b458323df5 Adding log formatting for BindingController. (#1352)
275eb1164a rename test variables to be consistent (#1315)
ffd6b8be6c travis: skip cleanup before deploy (#1368)
d5ecc04cd0 fix travis tag checker (#1365)
2cae0ee619 Minor updates to README (#1360)
REVERT: 3aacfedec6 carry: Set external plan name for service-catalog walkthrough
REVERT: 3ec9e5b07a origin build: add origin tooling

git-subtree-dir: cmd/service-catalog/go/src/github.com/kubernetes-incubator/service-catalog
git-subtree-split: aa2707875461dd51be3731b1d94b5cfc3b9a3976

Note You need to log in before you can comment on or make changes to this bug.